.grid_con_2 {
	margin-top: 0;
	gap: 30px;
}

.grid_con_2 > div:nth-child(1) {
	grid-row: 1/3;
}

.grid_con_2 > div:nth-child(3) {
	grid-column: 2;
}

.grid_con_2 > div:not(:nth-child(1)) {
	display: grid;
	grid-template-columns: 1fr 1fr;
}

form {
	max-width: 400px;
	width: 100%;
	margin: 30px auto;
}

@media (max-width: 991px) {
	.grid_con_2 {
		display: flex;
		flex-direction: column;
	}
}

@media (max-width: 575px) {
	.grid_con_2 > div:not(:nth-child(1)) {
		grid-template-columns: 1fr;
	}
}
